"Recent Searches"="近期的搜索";
"lang"="zh_TW";
"No Recent Searches"="无近期的搜索";
"Direct Search"="直接搜索";
"Clear Recent Searches"="清除近期的搜索";
"file"="./resource/toolbar/zh_TW/SearchField.strings";
"Select Default Engine"="变更预设搜索引擎";
